!*******************************************************************************
!$RCSfile$
!$Revision$
!$Date$
!*******************************************************************************
MODULE slice_fi

  SAVE

! For computing intersection of vertical slice line with domain

  REAL, PARAMETER :: ZERO_SLOPE = 1.0E-6

  REAL s_delx,s_dely,s_x0,s_y0
  REAL d_xmin,d_xmax,d_ymin,d_ymax
  REAL s_xmin,s_xmax,s_ymin,s_ymax
  REAL Xeps,Yeps

END MODULE slice_fi

